SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001189: All version 2 .2 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001189Endian FirewallGUIpublic2008-07-31 06:362008-10-08 13:30
Reportermormogeacl 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001189: All version 2 .2
DescriptionRomanian is written in Român? or Romana without diacritics not rumantsch
TagsNo tags attached.
Attached Files? file icon Romana.bmp [^] (37,098 bytes) 2008-07-31 06:36


jpg file icon Romana.JPG [^] (39,180 bytes) 2008-07-31 06:49

- Relationships
has duplicate 0001188closedmormogeacl All version 2 .2 

-  Notes
(0001500)
peter-endian (administrator)
2008-08-04 09:40

Thank you very much. I changed it in our sources

- Issue History
Date Modified Username Field Change
2008-07-31 06:36 mormogeacl New Issue
2008-07-31 06:36 mormogeacl File Added: Romana.bmp
2008-07-31 06:49 mormogeacl File Added: Romana.JPG
2008-08-01 10:08 peter-endian Assigned To => peter-endian
2008-08-01 10:08 peter-endian Status new => assigned
2008-08-01 10:08 peter-endian Target Version => 2.2-rc3
2008-08-04 09:40 peter-endian Status assigned => resolved
2008-08-04 09:40 peter-endian Fixed in Version => 2.2-rc3
2008-08-04 09:40 peter-endian Resolution open => fixed
2008-08-04 09:40 peter-endian Note Added: 0001500
2008-08-04 09:46 mormogeacl Relationship added has duplicate 0001188
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker